import request from '@/utils/request'

// 质量事件列表
export function qualityeventLists(params: any) {
    return request.get({ url: '/quality.quality_event/lists', params })
}

// 添加质量事件
export function qualityeventAdd(params: any) {
    return request.post({ url: '/quality.quality_event/add', params })
}

// 编辑质量事件
export function qualityeventEdit(params: any) {
    return request.post({ url: '/quality.quality_event/edit', params })
}

// 删除质量事件
export function qualityeventDelete(params: any) {
    return request.post({ url: '/quality.quality_event/delete', params })
}

// 质量事件详情
export function qualityeventDetail(params: any) {
    return request.get({ url: '/quality.quality_event/detail', params })
}